{
    "build": {
        "builder-revision": "91b6fd4936785cdefbe7b3aa543dda81fc126ec7",
        "date": "Fri Oct 17 04:40:12 PM UTC 2025",
        "git-revision": "e341b244392e32c384c1f657b945cff0c0e3eb50",
        "id": "280598557"
    },
    "fixed-issues": [
        "LPD-40547","LPD-41899","LPD-46276","LPD-46409","LPD-48127","LPD-52041","LPD-52892","LPD-57961","LPD-58881","LPD-64042","LPD-64529"
    ],
    "patch": {
        "id": "32"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q4.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.utility.page.status.jar",
            "checksum": "ab6a90f046bf52de802aa3b32578835cba0580915b638ccd3a9a2f90f7486ef6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "bd3583bf28a5f6a84a61cbba6004ef0c5fe88d8382ba071963ed7a554b854b70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.definitions.web.jar",
            "checksum": "1e841869c220aa2e4ee541c588fa8426729cf479ec7b21ec1e0e0d2366b2d410"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.categories.item.selector.web.jar",
            "checksum": "45ae45764d0f99069aae04912ee273157d3ddbbe61405824aa2e8ae4a9d7ecc6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.content.web.jar",
            "checksum": "ac719fe2889bb2f01669e17f21255584d69b911fe6e0112fc70462903685f5be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.configuration.cluster.jar",
            "checksum": "7604a2f789266f375f5387f6b50aba8d985a970a25af3cb2e3c8c24996c00231"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "bd9684ee22243bed262302dc53a368836c5ecf24caff75cf3618b6f5a98eb343"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.db.partition.jar",
            "checksum": "43559831e59217d0ef6da29af21fdf11c1775bfcd48a8ada75a6cb9b73fee34e"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "09ff4e0c5d6c305200feecbc351c66b0b7a1a91b2166a4e72fc701f6e763ea4a"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "537c7f428aad75193081ff2e249647c5827ecd2405b1c9c1642862b77d98b7e4"
        }
    ],
    "removed" :[
    ]
}
